{
  "id": 5654334,
  "name": "Waukegan Times Theatre Corporation, Appellant, v. Nellie Conrad and Western and Southern Life Insurance Company, Appellees",
  "name_abbreviation": "Waukegan Times Theatre Corp. v. Conrad",
  "decision_date": "1946-11-04",
  "docket_number": "Gen. No. 10,083",
  "first_page": "643",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 509,
    "ocr_confidence": 0.521,
    "sha256": "30e49fd639cc0ef665856f00a8a0a796560c20ff863523f77c72df0ad3ce5349",
    "simhash": "1:5d1664acdef85997",
    "word_count": 78
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Waukegan Times Theatre Corporation, Appellant, v. Nellie Conrad and Western and Southern Life Insurance Company, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "Max M. & Samuel Grossman and George W. Field, for appellant; Max M. Grossman, Louis N. Grossman and Lester N. Grossman, of counsel; Snyder & Clarke and Ashcraft & Ashcraft, for appellees; Gerald C. Snyder and Norman L. Olson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Waukegan Times Theatre Corporation, Appellant, v. Nellie Conrad and Western and Southern Life Insurance Company, Appellees.\nGen. No. 10,083.\nopinion filed November 4, 1946;\nreleased for publication December 10, 1946.\nMax M. & Samuel Grossman and George W. Field, for appellant; Max M. Grossman, Louis N. Grossman and Lester N. Grossman, of counsel; Snyder & Clarke and Ashcraft & Ashcraft, for appellees; Gerald C. Snyder and Norman L. Olson, of counsel."
  },
  "file_name": "0643-02",
  "first_page_order": 677,
  "last_page_order": 678
}
